body {
  background: #faf4ea;
  background-image: linear-gradient(to bottom, #faf4ea, #edd1ab);
  background-repeat: repeat-x;
}
#top {
  background: #fff;
}
#menu {
  background-color: #a5700d;
  background-image: linear-gradient(to bottom, #daa458, #bc7f29);
  background-repeat: repeat-x;
  border-color: #926320;
}
.btn-primary {
  background-image: linear-gradient(to bottom, #daa458, #bc7f29);
  background-color: #daa458;
  background-repeat: repeat-x;
  border-color: #926320;
}
.btn-primary:focus, .btn-primary:hover, .btn-primary:active, .btn-primary:active:hover {
  background-color: #bc7f29;
}
.btn-primary[disabled] {
  background: #aaa;
}
a {
  color: #a5700d;
}
a:hover {
  color: #d49011;
}
.product-thumb .image {
  background: white;
}
.product-thumb {
  background: #faf5ea;
  border-radius: 10px;
}
.alogo {
  display: flex;
  align-items: flex-end;
}
#slogan {
  margin: 0 0 10px 8px;
  line-height: 1.5rem;
}
